/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

body{
	color: #000000;
	background-color: #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.entry a{
   color: #006400;
   font-weight:bold;
}

.entry blockquote {
	padding: 10px;
	border: 1px solid #ddd;
	color:#696969;
	width:85%;
	background-color: #f7f7f7;
	font-style: normal;
	margin:5px auto 15px;
}

.wp-caption img {
	margin-bottom:8px;
}
p.wp-caption-text {
	text-align:center;
	padding: 0 0 8px 0;
	margin:0px;
	font-size:1.0em;
	font-style:normal;
	color:#000000;
}

#nav1 li a:hover {
	background: none;
	text-decoration:underline;
	color:#ffffff;
}


.widget ul li a {
	color: #000000;
    text-decoration:underline;
}
